img { max-width:100% }
body{margin:0 auto;max-width:1600px}


.slide-bottom li a{text-decoration:none}
.slide-bottom ul,footer ul.cont{list-style:none}


/*header*/
.header-nav{position:fixed;width:100%;z-index:999;top:0;max-width: 1600px;
    margin: 0 auto;}
.logo{padding:1.5em 0em 1em}
.logo .logo-txt{font-size:22px;font-weight:800}
.logo .logo-txt a,.logo .logo-txt a:hover{color:#000;text-decoration:none}
.call-top{text-align:right;padding:4px 0px}
.call-top a{background:url(../images/call-top.png) no-repeat 18px #82ac3c;color: #fff;padding: 10px 20px 10px 45px;font-size: 20px;font-weight: 600;text-decoration:none}
.logo .logo-txt span{display:block;font-size:14px;font-weight: 500;letter-spacing: 3.8px;}
div#myNavbar{float:right;margin-top:12px}
div#myNavbar li:last-child{padding-right:0}
div#myNavbar ul li{padding:12px 20px}
.nav>li>a{padding:0px;font-size:14px;font-weight:600;}
.navbar-inverse .navbar-nav>li>a:hover{background:transparent;color:#82ac3c}
.navbar-nav>li>.sub-menu{display: none;background: #fff;padding:10px;position: absolute;top: 100%;left: -85px;line-height: 10px;list-style: none;width: 250px;line-height:1.3;box-shadow:0px 0px 4px #ccc}
.navbar-nav>li>.sub-menu li {padding: 7px 0px !important;}
.navbar-nav>li:nth-child(7)>.sub-menu {left: -89px;width: 180px;}
ul.nav li ul.sub-menu li a {font-size: 12px;text-transform: capitalize;color: #2e2e2e;font-weight: 600;text-decoration:none}
ul.nav li ul.sub-menu li a:hover {color:#82ac3c}
.navbar-nav>li:hover>.sub-menu{display:block}
.navbar-nav>li>.sub-menu:before {position: absolute;content: "";border: 8px solid #cecccc;border-top: 8px solid transparent;border-right: 8px solid transparent;top: -17px;left: 50%;border-left: 8px solid transparent;}
.navbar-nav>li:nth-child(7)>.sub-menu:before{left:68%}



/*slider*/
.slider{margin-top:7%}
.slider .slider-txt{position: absolute;left: 40%;top: 20%;width: 320px;height: 310px;border-radius: 50%;text-align: center;background: rgba(0,0,0,0.7);padding: 40px 17px;}
.slider .slider-txt h1{color:#fff;font-size:26px;font-weight:100;margin-bottom:1.5em}
.slider .slider-txt h1 span{display:block;}
.slider .slider-txt a{font-size: 15px;color: #fff;font-weight: 600;text-align: center;text-decoration: none;background: #82ac3c;padding: 9px 40px;border-radius: 25px;}
	
	
/*slide-bottom*/
.slide-bottom{background:#82ac3c;padding-top:1em}
.slide-bottom ul{margin-left:-35px}
.slide-bottom ul li{display: inline-block;padding: 0px 75px 15px;border-right: 1px solid #fff;text-align:center}
.slide-bottom ul li:nth-child(1){border-left:1px solid #fff}
.slide-bottom li a{color:#fff;font-size:18px;text-transform:uppercase;font-family: 'Lato', sans-serif;font-weight:300}


/*steps*/
.steps-bg{background:#f3f3f3;padding:3em 0em}
.steps{padding:2em 0em}
.steps-bg h1{font-size:40px;color:#717171}
.steps-bg h1 span{font-weight:600;color:#282828}
.steps-bg .card{text-align:center;padding:40px 10px 10px 20px;background:#fff;height:300px;box-shadow:2px 3px 10px #D7D7D7}
.steps-bg .card img{margin-bottom:0.5em}
.steps-bg .card h5{color:#1b1c1c;font-weight: 600;}
.steps-bg .card p{color:#595959;}
.steps span {float: right; font-size: 100px;margin-top: -1.2em;color: #f1f1f1;font-weight: 100;}



/*team*/
.team{padding:6em 0em}
.team .team-content{padding-left:7em;border-left:1px solid #e5e5e5}
.team .team-content p{font-size:18px;color:#595959}
.team .team-content p.green{font-size:20px;color:#82ac3c;margin-top:2em;font-weight:300}


/*partner*/
.partner{text-align:center;background:#f8f8f8;padding:3em 0em}
.partner h1{font-size:40px;color:#717171}


/*home-cont*/
.home-cont{text-align:center;background:#21273d;display:flex}
.home-cont .form{padding:1em 6em 4em 4em;width:38%;float:left}
.home-cont .map{width:62%;float:right;}
.home-cont .map iframe{border: 0;display: block;width: 100%;height: 540px;}
.home-cont h1{font-size:34px;color:#fff;text-transform:uppercase;font-weight:100;margin-bottom:0.7em}
.home-cont .form form .input-group-addon{background: #2d3246;color: #fff;border: none;border-top-left-radius: 25px;border-bottom-left-radius: 25px;padding:11px 5px 10px 28px;font-size:15px}
.home-cont .form form .input-group .form-control{background: #2d3246;color: #fff;border: none;border-top-right-radius: 25px;border-bottom-right-radius: 25px;height:50px}
.home-cont .form form .input-group{margin-bottom:1.5em}
.home-cont .form form textarea.form-control{border: none;background: transparent;border-bottom: 1px solid #2d3246;height:35px;color:#fff}
.home-cont .form form input.btn.btn-default{width: 100%;
background: rgb(130,172,60); 
background: -moz-linear-gradient(top, rgba(130,172,60,1) 1%, rgba(122,164,54,1) 70%, rgba(107,146,41,1) 100%, rgba(93,132,30,1) 100%); 
background: -webkit-linear-gradient(top, rgba(130,172,60,1) 1%,rgba(122,164,54,1) 70%,rgba(107,146,41,1) 100%,rgba(93,132,30,1) 100%); 
background: linear-gradient(to bottom, rgba(130,172,60,1) 1%,rgba(122,164,54,1) 70%,rgba(107,146,41,1) 100%,rgba(93,132,30,1) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#82ac3c', endColorstr='#5d841e',GradientType=0 );
color:#fff;border-radius: 25px;font-size: 14px;text-transform: uppercase;text-decoration: none;padding: 14px 0px;border:none;box-shadow:0px 5px 5px #131623;}



/*footer*/
footer{background:url(../images/footer.jpg) no-repeat center;text-align:center;margin-top:-5px;color:#fff;font-weight:100;padding:2em 0em}
footer a,footer a:hover{color:#fff;text-decoration:none}
footer ul.cont{margin-bottom:2.5em}
footer ul.cont li{display:inline-block;padding:0px 40px;font-size:15px}
footer ul.cont li.add:before{content:"\f0f7";font-family:FontAwesome;font-size: 16px;
    margin-right: 10px;}
footer ul.cont li.tel:before{content:"\f095";font-family:FontAwesome;font-size: 16px;
    margin-right: 10px;}
footer ul.cont li.mail:before{content:"\f003";font-family:FontAwesome;font-size: 16px;
    margin-right: 10px;}
footer p{font-size:14px;margin-bottom:0}
.home-cont .map iframe {height: 100%;}
.home-cont .map .textwidget {height: 563px;}



/*inner-form*/
.banner-inner{margin-top:9%;position:relative}
.banner-inner .banner-txt{position:absolute;top:34%;left:4%;}
.banner-inner .banner-txt h1{font-size:32px;color:#fff;text-shadow:3px 3px 3px #252525}
.banner-inner .banner-txt h1 span{display:block}
.banner-inner{margin-top:7%}
.content .content-inner h6{font-weight:800;color:#1b1c1c;text-transform:uppercase;cursor: context-menu;}
.content .content-inner p,.content .content-inner ul.square li span,.content .content-inner ul li{color:#595959;font-weight:300;line-height:1.8}
.content .content-inner p.para{padding:0.5em 0em}
.content .content-inner ul.square{list-style:square;color:#ccc}
.content .content-inner ul.square li{color:#729934;font-weight:300;line-height:1.8}
.content .form-in .home-cont .form{width:100%;padding:1em 3em 4em}


/*-----*/
.content{background:#f3f3f3;overflow: hidden;padding:2em 0em 4em;position:relative;min-height: 650px !important;}
.content .content-inner{float:left;width:63%;background:#fff;padding:2em 1.5em;box-shadow:2px 3px 10px #D7D7D7;margin-right:1.5em; transition:.5s;margin-bottom:2em}
.content .form-in {width: 35%;margin-left: 1.5em;position: absolute;top: 26px;right: 0;}
.content .form-in a.cont-inner{position: absolute;content: "";background:url(../images/slide-cont.png) no-repeat 17px #21273d;right: 99%;height: 50px;width: 30px;top: 47%;border-top-left-radius: 40px;border-bottom-left-radius: 40px;}


.content-inner .img, .content-inner .contnt{margin:10px auto}
.content-inner .img{float:left}




span.wpcf7-not-valid-tip{color: #bccc30 !important;}
div.wpcf7-validation-errors {border: 2px solid #6b9229 !important;color: #bccc30 !important;}



@media (min-width:768px){
#slideForm{ transition:.5s;right:0}
#slideForm.active{right: -35%;}
.content .content-inner.extend{width: 100%;margin-right: 0;}
}

/*Media css*/
@media(max-width:1200px){
.logo .logo-txt{font-size:15px}
.logo .logo-txt span{font-size:9px;letter-spacing:1.8px}
div#myNavbar ul li{padding:12px 10px}
.nav>li>a{font-size:12px}
.slide-bottom ul li{padding:0px 50px 15px}
.steps-bg .card h5,.steps-bg .card img{margin-bottom:0}
footer ul.cont li{padding:0px 15px;}
}


@media(max-width:992px){
.content .form-in a.cont-inner{height: 40px;width: 24px;background:url(../images/slide-cont.png) no-repeat 12px #21273d}
.logo .logo-txt{font-size:12px}	
.slider .slider-txt {top: 15%;width: 250px;height: 250px;padding: 30px 0px;}
.slider .slider-txt h1{font-size:20px}
.slide-bottom ul li{padding:0px 40px 15px}
.steps-bg .card p{font-size:11px}
.team .team-content{padding-left:3em}
.team .team-content p,.team .team-content p.green{font-size:16px}
footer p,footer ul.cont li{font-size:13px}
.home-cont .form{padding:1em 2em 4em 2em}
footer ul.cont li.add:before,footer ul.cont li.tel:before,footer ul.cont li.mail:before{font-size: 13px;margin-right:5px}
}



@media(max-width:850px){
footer ul.cont li{padding: 0px 10px;font-size: 11px;}
footer p,.slide-bottom ul li a{font-size:11px}	
.team .team-content p, .team .team-content p.green{font-size:13px}
.steps-bg .card{padding:20px 10px 10px}
.steps-bg .card h5,.slider .slider-txt h1,.call-top a{font-size:15px}
.steps-bg .card p,.nav>li>a{font-size:10px}
.steps span{font-size:60px}
.slide-bottom ul li{padding:0px 35px 15px}
.slider .slider-txt {top: 10%;width: 210px;height: 195px;padding: 22px 0px;left:35%}
div#myNavbar ul li{padding:12px 7px}
.slider,.banner-inner{margin-top:11%}
.home-cont h1{font-size:25px}
}


@media(max-width:800px){}
@media(max-width:767px){
.navbar-toggle,div#myNavbar{float:right}
.call-top{float:left;padding:14px 0px}
.navbar-inverse .navbar-toggle .icon-bar {background-color: #82ac3c;}
.team .team-img{text-align:center;margin-bottom:2em}
.team .team-content{padding-left:15px;border-left:none}
.team .team-content p, .team .team-content p.green,div#myNavbar ul li a{font-size: 15px;margin-top: 0;}
.home-cont{display:block}
.home-cont .form,.home-cont .map{width:100%;float:none}
.steps-bg .card {padding: 20px 10px 55px;margin-bottom: 2em;height:auto}
.steps-bg .card p,.logo .logo-txt span{font-size:13px}
.steps-bg .card h5{font-size:22px}
.steps span {font-size: 85px;margin-top:-1.5em}
.logo .logo-txt{font-size:19px}
div#myNavbar,.content .content-inner{width:100%}
div#myNavbar ul li{padding:10px 20px}
.logo{padding-bottom:0}
.slider,.banner-inner{margin-top:18%}
.content{display:block}
.content .content-inner{float:none}
.banner-inner .banner-txt h1{font-size:20px}
.content .form-in{width: 100%;margin-left: 0;position: static;}
.content .form-in a.cont-inner{display:none}
.navbar-nav>li>.sub-menu,.navbar-nav>li:nth-child(7)>.sub-menu{display: none;position: relative;width: 100%;    left: 0;margin-top:15px}
.navbar-nav>li>.sub-menu:before,.navbar-nav>li:nth-child(7)>.sub-menu:before{left:15px;top:-17px}
}


@media(max-width:640px){
.slide-bottom ul li{padding:0px 24px 15px}
.slider .slider-txt {top: 10%;width: 160px;height: 160px;padding: 22px 0px;left: 35%;}
.slider .slider-txt h1{font-size:13px;margin-bottom:10px}
.slider .slider-txt a {font-size: 10px;padding: 5px 19px;}
footer ul.cont li{display:block}
footer ul.cont{margin-left:-35px;margin-bottom:1.5em}
.slider,.banner-inner{margin-top:22%}
}


@media(max-width:480px){
.slide-bottom ul li{padding:0px 10px 15px}
.slide-bottom ul li a,.slider .slider-txt h1{font-size:10px}
.steps-bg h1,.partner h1,.home-cont h1{font-size:25px}
.steps-bg,.team,.partner{padding:2em 0em}
footer{background:#547818}
footer p span{display:block}
.slider .slider-txt {top: 7%;width: 140px;height: 125px;padding: 10px 0px;}
.slider .slider-txt a {font-size: 10px;padding: 3px 12px;font-weight: 500;}
.team .team-content p.green{text-align:left}
.slider,.banner-inner{margin-top:29%}
.banner-inner .banner-txt{top:20%}
.banner-inner .banner-txt h1,.content .content-inner h6{font-size:13px}
.content .content-inner p{font-size:11px}
.content-inner .img{float:none}
}


@media(max-width:380px){
.slide-bottom ul li{display:block;border-right:none;border-bottom:1px solid #fff;padding:10px 0px}
.slide-bottom ul li:nth-child(1){border-left:none}
.slide-bottom ul li:nth-child(5){border-bottom:none}
.slide-bottom ul li a{font-size:15px}
.logo .logo-txt{font-size:14px}
.logo .logo-txt span{font-size:9px}
.slider .slider-txt {top: 7%;width: 120px;height: 105px;padding: 0px 0px;}
.slider .slider-txt h1{margin-bottom:4px}
.slider, .banner-inner{margin-top:36%}
}


@media(max-width:320px){
.slider .slider-txt {top: 5%;height: 100px;}
.slider, .banner-inner{margin-top:44%}
}